锘?* indexcols
-----------------------------------------*/
.indexcols { width: 1000px; height: 181px; overflow: hidden; padding: 0px; margin: 0px; }
.indexcols .col { margin: 0px; }
.indexcols .one { width: 365px; height: 181px; margin-right: 7px; background-image: url(../images/index/col1.jpg); background-repeat: no-repeat; }
.indexcols .second { width: 332px; height: 181px; margin-right: 7px; background-image: url(../images/index/col2.jpg); background-repeat: no-repeat; }
.indexcols .third { position: relative; width: 289px; height: 181px; background-image: url(../images/index/col3.jpg); background-repeat: no-repeat; }
.indexcols .col .title { float: left; height: 30px; line-height: 30px; color: #FFFFFF; text-indent: 18px; font-weight: normal; overflow: hidden; }
.indexcols .col .more { float: right; height: 30px; line-height: 30px; color: #FFFFFF; font-size: 8px; margin-right: 18px; text-decoration: none; font-family: Arial; text-transform: uppercase; overflow: hidden; }

/* body
-----------------------------------------*/
.indexcols .col .body { clear: both; margin: 0px 8px; padding: 0px; }
.indexcols .col .body ul { list-style: none; margin: 0px; padding: 0px; }
.indexcols .col .body ul li { color: #333333; line-height: 16px; margin: 0px; padding: 0px; padding-top: 7px; height: 40px; overflow: hidden; display: block; }
.indexcols .col .body ul li .date { display: block; float: left; width: 70px; clear: left; text-indent: 10px; }
.indexcols .col .body ul li a { color: #333333; text-decoration: none; display: block; float: left; width: 270px; }

/* redlink
-----------------------------------------*/
.redlink, .redlink:visited, .redlink:hover { color: #af1717; text-decoration: none; }
.eventBody { display: none; }
.eventControl { position: absolute; bottom: 68px; right: 10px; display: none; }

/* findCeibs
-----------------------------------------*/
.indexcols .findCeibs { font-weight: bold; position: absolute; bottom: 14px; left: 22px; }
.indexcols .col .body ul li .newstitle{overflow: hidden;height:33px;}
